Ошибки при обновлении до IPB 4 - Дизайн и модификация Invision Power Board

Перейти к содержимому

 

СвернутьПрикрепленные теги

Теги не найдены

Страница 1 из 1

Ошибки при обновлении до IPB 4

#1 Пользователь не на сайте   hottabychmorsby ответил: »

 
 
  • Newbie
  • *
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 6
  • Регистрация: 09-Декабрь 14
  • Репутация: 0
  • IPB version:3.4.x
 

Отправлено 03 Декабрь 2015 - 10:16

Не как не могу обновиться до четвертой версии IPS. Пробую с 3.4.6, выскакивает подобная ошибка:
Invalid argument supplied for foreach()
/home/mozyraut/public_html/applications/core/sources/Setup/Upgrade.php::1192

При обновлении с 3.4.8 получаю:
Duplicate entry 'gallery-categories-1' for key 'perm_type'
Y:\home\test\www\applications\core\sources\Setup\Upgrade.php::655
0

Сообщить об этой теме:


Страница 1 из 1


Быстрый ответ

  

1 пользователей читают эту тему
0 зарегистрированных, 1 гостей, 0 скрытых


Контактная информация

Вопросы по работе сайта

+7 (917) 501-4765
C 10 до 20 в рабочие дни (время московское)

Техническая поддержка

Контактные данные специалистов

Дизайн форумов

IPB 3.x ¦ IPB 2.x

Бесплатные шаблоны

IPB 3.2 – 3.4 ¦ IPB 3.1 ¦ IPB 3.0 ¦ IPB 2.2 – 2.3 ¦ IPB 2.1 ¦ Клипарт
Лицензия на использование ¦ Ваша поддержка ¦ О проекте
Copyright © 2005-2016 IPBSkins.ru Team
При копировании материалов с сайта
прямая ссылка на источник обязательна